## libpam-ssh 1.92

=== debian/changelog ===
libpam-ssh (1.92-14jasp1) unstable; urgency=low

  * Several improvements.

 -- Javier Serrano Polo <javier@jasp.net>  Sun, 10 Apr 2011 06:07:08 +0200

libpam-ssh (1.92-14) unstable; urgency=low

  * Fix wrong use of pam-auth-update, thanks to Steve Langasek.
    (Closes: #582395)

 -- Jens Peter Secher <jps@debian.org>  Sun, 06 Jun 2010 00:10:09 +0200

libpam-ssh (1.92-13) unstable; urgency=low

  * Added versioned dependency on cron 3.0pl1-107 which use
    common-session-noninteractive in pam.d, thanks to Petter Reinholdtsen.
    (Closes: #574708)
  * Added versioned dependency on libpam-runtime to provide
    pam-auth-update, thank to Petter Reinholdtsen.
    (Closes: #579078)
  * Tighten up description.
    (Closes: #575601)

 -- Jens Peter Secher <jps@debian.org>  Sat, 01 May 2010 11:33:03 +0200

libpam-ssh (1.92-12) unstable; urgency=low

  * Fix MIPS build failure by applying the version-scipt at build time
    only.

 -- Jens Peter Secher <jps@debian.org>  Sat, 20 Mar 2010 11:27:29 +0100

libpam-ssh (1.92-11) unstable; urgency=low

  * Pass a debian/pam_ssh.version to LD so that only pam_* symbols are
    exported, thanks to Erich Schubert and Timo Sirainen.
    (Closes: 572266)

 -- Jens Peter Secher <jps@debian.org>  Sat, 13 Mar 2010 15:43:25 +0100

libpam-ssh (1.92-10) unstable; urgency=low

  * Use pam-auth-update together with the new setup file
    /usr/share/pam-configs/silent-ssh-single-sign-on to automatically
    enable the traditional functionality.  Please send additional profiles
    if you think that such profiles should be included in this package.  
    (Closes: #383950, #566723)
  * Fixed manpage warning.
  * Bumped the Standards-Version to 3.8.4, no changes needed.

 -- Jens Peter Secher <jps@debian.org>  Sat, 27 Feb 2010 12:09:50 +0100

libpam-ssh (1.92-9) unstable; urgency=low

  * Converted to dpkg source format 3.0 (quilt).
  * Use mercurial-buildpackage for maintenance, hence a new location of
    the Mercurial directory.

 -- Jens Peter Secher <jps@debian.org>  Sun, 07 Feb 2010 15:34:03 +0100

libpam-ssh (1.92-8) unstable; urgency=low

  * Let the PAM session handle situations where there is no controlling
    tty, thanks to Ansgar Burchardt.
    (Closes: #541449)
  
 -- Jens Peter Secher <jps@debian.org>  Sat, 15 Aug 2009 16:09:29 +0200

libpam-ssh (1.92-7) unstable; urgency=low

  * Avoid leaking user names, see CVE-2009-1273.
    (Closes: 535877)
  * Do not refer to non-existing session config file in README, thanks
    to Andrei Popescu.
    (Closes: 537155)
  
 -- Jens Peter Secher <jps@debian.org>  Wed, 22 Jul 2009 13:59:21 +0200

libpam-ssh (1.92-6) unstable; urgency=low

  * Always unlock traditional SSH keys, but only use keys in
    login-keys.d to authenticate.
    (Closes: #519314)
  * Updated documentation to reflect the new behaviour.
  * Bumped the Standards-Version to 3.8.1.
  * Added a Vcs-Hg control filed to indicate the location of the public
    repository.

 -- Jens Peter Secher <jps@debian.org>  Sun, 29 Mar 2009 17:05:26 +0200

libpam-ssh (1.92-5) unstable; urgency=low

  * Upload to "squeeze".

 -- Jens Peter Secher <jps@debian.org>  Sat, 07 Mar 2009 10:16:49 +0100

libpam-ssh (1.92-4) experimental; urgency=low

  * Make detection of SSH login keys use standard file operation, thanks
    to Luca Niccoli and Steve McIntyre.  
  * Do not ship any ssh-auth or ssh-session files in /etc/pam.d because it
    is just as easy and more flexible to add the lines directly in the
    relevant PAM configuration files, thanks to Sylvain Collilieux and
    Steve Langasek.
    (Closes: #325351)

 -- Jens Peter Secher <jps@debian.org>  Sun, 21 Dec 2008 00:00:48 +0100

libpam-ssh (1.92-3) experimental; urgency=low

  * Use all SSH keys in the special directory $HOME/.ssh/login-keys.d,
    thanks to Steve Langasek, Vincent Zweije, and Peter Palfrader.
  * Documented an alternative fall-through use, thanks to Luca Niccoli.
  * Avoid leaking information about the existence of users or presence of
    SSH login keys, thanks to Allan Wind.
    (Closes: #422453)  
  * The cleanup of the way PAM exits are made also seems to have fixed the
    ssh-agent problems after failed login.
    (Closes: #425735)
  * Removed implementation-specific information from the manual page, and
    added more information suited for administrators.

 -- Jens Peter Secher <jps@debian.org>  Fri, 05 Dec 2008 17:27:40 +0100

libpam-ssh (1.92-2) experimental; urgency=low

  * Since format 3.0 (quilt) is not yet supported by dak (bug #457345),
    repack bzip source into a traditional gzip format.

 -- Jens Peter Secher <jps@debian.org>  Tue, 02 Dec 2008 17:06:42 +0100

libpam-ssh (1.92-1) experimental; urgency=low

  * New upstream release, which obsoletes some of the previous patches.
    (Closes: #437458)
  * Made the default PAM control be 'optional' instead of 'sufficient' so
    that other PAM modules on the stack will continue to execute, thanks
    to Christian Heimes.
    (Closes: #367586)  
  * patches/enable-debug-info.diff: Make the debug option have an effect.
  * patches/fix-try-first-password.diff: Make pam_ssh behave like the
    manual page says it should, namely first trying the password from the
    preseding PAM module, and otherwise ask for a specific SSH password.
    In addition, it now completely refrains from asking passwords if there
    are no such SSH keys, and always use all SSH keys matching id_*
    (mostly thanks to a patch from Javier Serrano Polo), which means that
    the option keyfiles is now obsolete.
    (Closes: #350514,#336291,#477272)  
  * Always use up-to-date config.{sub,guess} from autotools-dev.    
  * Removed the pam- prefix from the pam modules so they are now simply
    called ssh-auth and ssh-session which is in line with other pam
    modules, hence the upload to experimental.
  * Updated dependencies from ssh to openssh, and removed ancient
    lower bounds on various version numbers.
    (Closes: #346393)  

