=== debian/control ===
Source: libpam-ssh
Section: admin
Priority: optional
Maintainer: Jens Peter Secher <jps@debian.org>
Uploaders: Javier Serrano Polo <javier@jasp.net>
Build-Depends: debhelper (>= 7), autotools-dev, libtool, libssl-dev, libpam0g-dev (>= 1.0.1-6), cron (>= 3.0pl1-107), libpam-runtime (>= 1.1.0-2), openssh-client | ssh-client
Standards-Version: 3.9.1
Vcs-Hg: http://hg.debian.org/hg/collab-maint/libpam-ssh
Homepage: http://pam-ssh.sourceforge.net

Package: libpam-ssh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: openssh-client | ssh-client
Description: Authenticate using SSH keys
 This pluggable authentication module (PAM) provides single sign-on
 using secure shell (SSH) keys.  During authentication, the user types
 a SSH passphrase and is authenticated if the passphrase successfully
 decrypts the user's SSH private keys.  In the PAM session phase, an
 ssh-agent process is started and decrypted keys are added, and thus
 the user can SSH to other hosts that accept key authentication
 without typing more passwords for the entire session.
