=== debian/watch ===
version=3
http://sf.net/pam-ssh/pam_ssh-(.+)\.tar\.(?:tar|bz2)
