## libpam-ssh 1.98

=== debian/changelog ===
libpam-ssh (1.98-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 31 Jul 2013 11:31:44 +0000

libpam-ssh (1.98-2) unstable; urgency=low

  * Set ssh-agent real GID to ssh group GID, as ssh-agent is installed
    setgid wrt to the ssh group; it allows one to pass (and to honour)
    environment variables otherwise discarded by glibc, as TMPDIR.
  * Fix ssh-agent TMPDIR honouring, see previous enhancement; TMP is
    no more honoured to stick closer to openssh approach.
  * Handle inexistent per-user configuration direction for session phase
    by shortcutting the process.
  * Let the ssh-agent to determine the apropriate shell style; this is
    now possible because the ssh-agent now possesses the user UID.
  * Move silent-ssh-single-sign-on into debian/pam-configs and rename it
    ssh wrt to the emerging custom.
  * Revisit README.Debian and NEWS.Debian to reflect changes.
  * Refresh pam_ssh manpage.
  * debian/control, Vcs-* headers canonicalization.
  * Slightly improve log messaging for closing sessions.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 14 Jul 2013 13:35:55 +0000

libpam-ssh (1.98-1) unstable; urgency=low

  * New upstream release, which obsoletes some of the previous patches.
  * Update ssh-agent Debian specific starter accordingly.
  * debian/control, Vcs-* headers added.
  * Upload to unstable.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 10 May 2013 14:03:48 +0000

libpam-ssh (1.97-1) experimental; urgency=low

  * New upstream version.
  * Bump debhelper build-dep to >= 9.
  * Bump Standards Version to 3.9.4.
  * Rewrite debian/rules:
    - use dh sequencer with autoreconf support
    - hardened
  * Convert debian/copyright to DEP-5 format.
  * Revisit debian/control.
  * Add optional get-orig-source target in debian/rules to get the currently
    packaged upstream tarball via uscan.
  * Add a default target in debian/rules which basically queries package status
    with uscan; output in DEHS format.
  * Update OpenSSH embedded code against OpenSSh-6.0p1 code.
  * Add ECDSA keys support.
  * Now files in $HOME/.ssh/login-keys.d with .disabled or .frozen as suffix
    are ignored.
  * Now TMPDIR and TMP are honoured when ssh-agent is spawned (implemented
    with libpam-tmpdir package in mind).
  * Revisit README.Debian and pam_ssh manpage to reflect changes.
  * Minor fixes and enhancements, thanks to Peter Marschall.
  * Conform debian/patches/ patches to DEP-3 format.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 23 Dec 2012 10:16:10 +0000

libpam-ssh (1.92-15) unstable; urgency=low

  * Reintroduction release. (Closes: #685042, #664177)
  * New maintainer.
  * Fix Release Critical bug caused by libtool. (Closes: #634577)
  * Fix Release Critical bug caused by missing dependency. (Closes: #603819)
  * Add multiarch support. (Release goal)

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 06 Nov 2012 02:18:40 +0000
