=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-pam-dir=/lib/$(DEB_HOST_MULTIARCH)/security

override_dh_auto_install:
	dh_auto_install --destdir debian/tmp/

get-orig-source:
	uscan --no-conf --download-current-version --verbose
