## libpam-ssh 2.0

=== debian/changelog ===
libpam-ssh (2.0-1) unstable; urgency=low

  * New upstrean release:
    - all non-centric Debian patches were incorporated, thanks to the
      upstream maintainer Wolfgang Rosenauer <wr@rosenauer.org>;
    - introduce $HOME/.ssh/session-keys.d as session counterpart of
      $HOME/.ssh/login-keys.d per-user authentication key folder
      inherited from Debian patches.
  * Debianization:
    - debian/watch, update URL path regex to consider customary
        compression formats (gz,bz2,xz);
    - debian/rules, upgrade to specify the ssh-agent SGID group name
        effectively used in Debian (ssh);
    - debian/{pam_ssh.8,README.Debian}:
      - update to introduce the per-user session key folder;
      - refresh and clarify (Closes: #718435).
  * Minor fixes submitted to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 21 Nov 2013 05:26:23 +0000
