=== debian/control ===
Source: libpam-ssh
Section: admin
Priority: optional
Maintainer: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 9.0.0), autotools-dev, dh-autoreconf, libtool,
 libssl-dev, libpam-dev,
 openssh-client | ssh-client
Standards-Version: 3.9.4
Homepage: http://pam-ssh.sourceforge.net
#Vcs-Hg: http://hg.debian.org/hg/collab-maint/libpam-ssh
Vcs-Git: git://anonscm.debian.org/collab-maint/libpam-ssh.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/libpam-ssh.git

Package: libpam-ssh
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libpam-runtime (>= 1.0.1-6)
Recommends: openssh-client | ssh-client, libpam-tmpdir
Description: Authenticate using SSH keys
 This pluggable authentication module (PAM) provides single sign-on
 using secure shell (SSH) keys:
 - during authentication, the user types a SSH passphrase and is authenticated
   if the passphrase successfully decrypts the user's SSH private keys;
 - in session phase, a ssh-agent process is started and decrypted keys are
   added, and thus the user can SSH to other hosts that accept key
   authentication without typing more passwords for the entire session.
