=== debian/watch ===
version=3
opts="uversionmangle=s/_/\./" \
http://sf.net/pam-ssh/pam_ssh-(.+)\.tar\.(?:gz|bz2|xz)
