## libpam-ssh 2.01

=== debian/changelog ===
libpam-ssh (2.01-2) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - lintian complains, fix;
    - debian/control:
      - Standards Version, bump to 3.9.6 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 23 Oct 2014 14:01:43 +0000

libpam-ssh (2.01-1) unstable; urgency=low

  * New upstream release:
    - all non-centric Debian patches were incorporated, thanks to the
      upstream maintainer Wolfgang Rosenauer <wr@rosenauer.org>.
  * Debianization:
    - debian/control:
      - bump Standards Version to 3.9.5;
      - Vcs-Browser field correction;
    - debian/patches/*:
      - adapt manpages;
      - refresh;
    - add gpg-signature check support;
    - pam_ssh.8 manpage is now patched.
  * Fix conflicting declarations as reported by goto-cc (Closes: #749726).
  * Minor fixes submitted to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 31 May 2014 08:37:37 +0000
