=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  debhelper (>= 9.0.0), autotools-dev, dh-autoreconf, libtool,
  libssl-dev, libpam-dev,
  openssh-client | ssh-client
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://pam-ssh.sourceforge.net
 #Vcs-Hg: http://hg.debian.org/hg/collab-maint/libpam-ssh
 Vcs-Git: git://anonscm.debian.org/collab-maint/libpam-ssh.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/libpam-ssh.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libpam-ssh.git
 
 Package: libpam-ssh
 Architecture: any
