=== debian/watch ===
version=3
opts="uversionmangle=s/_/\./,pgpsigurlmangle=s/$/.asc/" \
http://sf.net/pam-ssh/pam_ssh-(.+)\.tar\.(?:gz|bz2|xz)
