## libpam-ssh 2.1+ds1

=== debian/changelog ===
libpam-ssh (2.1+ds1-2) unstable; urgency=medium

  * RC bug fix release (Closes: #828405): follow the Debian OpenSSH Maintainers
    approach as exposed in Debian Bug report #828475.
  * Debianization:
    - debian/control;
      - Standards-Version, bump to 3.9.8;
      - Build-Depends, adjust to force use of OpenSSL 1.0 for now
        (see RC bug fix comment);
      - Vcs-* fields, secure;
      - #Vcs-Hg field, discard;
    - debian/copyright, refresh;
    - debian/rules:
      - dpkg-buildflags, add hardening=+all.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 13 Nov 2016 20:51:17 +0000

libpam-ssh (2.1+ds1-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release:
    - all non-centric Debian patches were incorporated, thanks to the
      upstream maintainer Wolfgang Rosenauer <wr@rosenauer.org>.
  * Debianization:
    - debian/control, Vcs-Browser field correction;
    - debian/copyright:
      - repack by using the Files-Excluded machinery instead
        of the ad-hoc script debian/repack;
      - refresh;
    - debian/repack, discard (see above);
    - debian/rules, refresh;
    - debian/watch:
      - revisit (see above);
      - adapt to intuitive but non-machine upstream versioning scheme;
    - debian/source/lintian-override: update (read: discard).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 11 Dec 2015 23:09:09 +0000

libpam-ssh (2.01+ds-2) experimental; urgency=medium

  * The `explicit key sort' policy now respects the former `no SSH login
    keys' policy.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 13 Apr 2015 09:44:09 +0000

libpam-ssh (2.01+ds-1) experimental; urgency=medium

  * Debianization:
    - debian/copyright: refresh;
    - debian/repack: add to permit cleaner git-buildpackage processes;
    - debian/watch: add repack related features;
    - debian/rules: clean up;
    - debian/patches/debianization.patch: further strip the pam module
        by removing unused objects;
    - debian/patches/debianization-manpages.patch: refresh;
    - debian/NEWS.Debian, revisit to reflect changes;
    - gpg-signature check support: move signing key to debian/upstream/;
    - lintian check: neutralize and comment.
  * Update OpenSSH embedded code against OpenSSh-6.7p1 code.
  * Add ED25519 keys support.
  * Explicit key sort policy.
  * Fixes, updates and improvements submitted to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 08 Mar 2015 16:04:48 +0000
