=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
  debhelper (>= 9.0.0), autotools-dev, dh-autoreconf, libtool,
- libssl-dev, libpam-dev,
+ libssl1.0-dev | libssl-dev (<< 1.1.0~),
+ libpam-dev,
  openssh-client | ssh-client
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://pam-ssh.sourceforge.net
-#Vcs-Hg: http://hg.debian.org/hg/collab-maint/libpam-ssh
-Vcs-Git: git://anonscm.debian.org/collab-maint/libpam-ssh.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libpam-ssh.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libpam-ssh.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libpam-ssh.git
 
 Package: libpam-ssh
 Architecture: any
