=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 default:
 	@uscan --no-conf --dehs --report || true
@@ -17,4 +17,4 @@
 	dh_auto_install --destdir debian/tmp/
 
 get-orig-source:
-	uscan --no-conf --download-current-version --verbose
+	uscan --no-conf --download-current-version --compression xz --verbose
