=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds[\d]?//,repacksuffix=+ds1,pgpsigurlmangle=s/$/.asc/ \
http://sf.net/pam-ssh/pam_ssh-(.+)\.tar\.(?:gz|bz2|xz)
