## libpam-ssh 2.3%2Bds

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-ssh-agent-group=ssh --with-pam-dir=/lib/$(DEB_HOST_MULTIARCH)/security

override_dh_auto_install:
	dh_auto_install --destdir debian/tmp/

override_dh_missing:
	dh_missing -X.la
