## libpam-ssh 2.3+ds

=== debian/changelog ===
libpam-ssh (2.3+ds-9) unstable; urgency=medium

  * FTBFS fix release, fix collision naming with type bool (see below).
  * Debianization:
    - d/patches/*:
      - d/p/upstream-fix-gcc15.patch, introduce;
    - d/control:
      - Standard version, bump to 4.7.2 (no change);
    - d/copyright:
      - Copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 14 Sep 2025 15:43:54 +0000

libpam-ssh (2.3+ds-8) unstable; urgency=medium

  * RC bug fix release, move module from /lib to /usr/lib
    (Closes: #1061855, 1080443).

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 04 Sep 2024 10:43:04 +0000

libpam-ssh (2.3+ds-7) unstable; urgency=medium

  * Debianization:
    - d/{control,NEWS}, update on the state of the package (Closes: #1080053);
    - d/control:
      - Standard version, bump to 4.7.0 (no change);
    - d/copyright:
      - Copyright year tuples, update;
    - d/libpam-ssh.lintian-overrides, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 31 Aug 2024 19:19:16 +0000

libpam-ssh (2.3+ds-6) unstable; urgency=medium

  * RC bug fix release (Closes: #1003617), correct d/pam-configs/ssh-*.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 13 Jan 2022 19:58:56 +0000

libpam-ssh (2.3+ds-5) unstable; urgency=medium

  * Debianization:
    - d/patches/*:
      - d/p/upstream-fix-session_closing.patch, introduce
        (Closes: #802212);
      - d/p/upstream-harden-use_opendir.patch, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 09 Jan 2022 20:27:23 +0000

libpam-ssh (2.3+ds-4) unstable; urgency=medium

  * Debianization:
    - d/pam-configs/*:
      - d/pc/ssh-{pwd,client,server}, introduce (Closes: # 784658);
      - d/pc/ssh, obsoleted
    - d/patches/*:
      - d/p/upstream-fix-ssh_session-file_flag.patch, introduce
        (Closes: #828739);
    - d/{NEWS,README.Debian}, update;
    - d/prerm, refresh;
    - d/libpam-ssh.install, adapt;
    - d/copyright:
      - Copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 09 Jan 2022 16:08:33 +0000

libpam-ssh (2.3+ds-3) unstable; urgency=medium

  * Debianization:
    - d/control:
      - Standard version, bump to 4.6.0 (no change);
    - d/copyright:
      - duplicate-globbing-patterns linitian emits, fix;
    - d/libpam-ssh.manpages, correct;
    - d/NEWS.Debian, renamed d/NEWS;
    - d/docs, renamed libpam-ssh.docs;
    - d/libpam-ssh.{lintian-overrides,manpages}, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 19 Dec 2021 12:59:17 +0000

libpam-ssh (2.3+ds-2) unstable; urgency=medium

  * FTBFS fix version, gcc10 migration (Closes: #957464).
  * Debianization:
    - d/control:
      - debhelper, bump to 12 (no change);
      - Standard version, bump to 4.5.0 (no change);
    - d/copyright:
      - Copyright year tuple, update;
    - d/patches/*:
      - d/p/upstream-fix-gcc10.patch, introduce;
      - d/p/debianization*.patch:
        - Forwarded field, specify as 'not-needed';
    - d/u/metatdata, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 12 Nov 2020 21:07:24 +0000

libpam-ssh (2.3+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/patches/*:
      - d/p/upstream-fix-drop_support-extra.patch, integrated;
      - d/p/upstream-manpage-spelling-error-correction.patch, partially
        integrated;
      - d/p/debianization.patch, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 25 Jan 2019 05:16:19 +0000

libpam-ssh (2.2+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/patches/*:
      - d/p/upstream-fix-drop_support-extra.patch, revisit and submit.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 14 Jan 2019 10:28:06 +0000

libpam-ssh (2.2+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/NEWS.Debian, advert dop support for SSH1 and RSA1;
    - debian/copyright:
      - Copyright year tuple, update;
      - Files-Excluded, refresh;
      - Sourde field, secure URL;
      - Files fields, refresh;
    - debian/watch:
      - repacksuffix options, reset index to zero (none);
    - debian/patches/*:
      - d/p/upstream-migratio-opensll11.patch, integrated;
      - d/p/upstream-fix-drop_support-extra.patch, introduce and submit;
      - d/p/debianization.patch, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 12 Jan 2019 11:54:48 +0000

libpam-ssh (2.1+ds1-4) unstable; urgency=medium

  [ Jerome Benoit ]
  * d/p/upstream-migratio-opensll11.patch: Introduce (Closes: #859054)
  * d/control: Build-Depends field: Refresh
  * d/control: Standards Version: Bump to 4.3.0 (no change)
  * d/u/signing-key.asc: Render minimal
  * d/s/options: Remove

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/watch: Use https protocol

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 25 Dec 2018 15:58:52 +0000

libpam-ssh (2.1+ds1-3) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - Format field, secure;
      - Copyright fields, update year tuples;
    - debian/control:
      - debhelper, bump to 11 (refresh d/control and d/rules);
      - Standards Version, bump to 4.1.4 (no change);
      - Vcs-* fields, migration to Salsa;
    - debian/watch:
      - version, bump to 4;
      - compression option, add;
    - debian/rules:
      - debhelper targets, refresh;
      - get-orig-source target, discard;
    - debian/upstream/, migrate to clear key;
    - debian/source/include-binaries, discard;
    - debian/patches/*:
      - d/p/debianization-manpages.patch , correct typo in header.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 03 Jun 2018 03:42:47 +0000
