=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: admin
 Priority: optional
 Maintainer: Jerome Benoit <calculus@rezozer.net>
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 9.0.0), autotools-dev, dh-autoreconf, libtool,
- libssl1.0-dev | libssl-dev (<< 1.1.0~),
- libpam-dev,
+ debhelper-compat (= 13), libtool,
+ libssl-dev (>= 1.1.1),
+ libpam0g-dev,
  openssh-client | ssh-client
-Standards-Version: 3.9.8
+Standards-Version: 4.7.2
 Homepage: http://pam-ssh.sourceforge.net
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libpam-ssh.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libpam-ssh.git
+Vcs-Git: https://salsa.debian.org/debian/libpam-ssh.git
+Vcs-Browser: https://salsa.debian.org/debian/libpam-ssh
 
 Package: libpam-ssh
 Architecture: any
@@ -25,3 +26,8 @@
  - in session phase, a ssh-agent process is started and decrypted keys are
    added, and thus the user can SSH to other hosts that accept key
    authentication without typing more passwords for the entire session.
+ .
+ Recent versions of OpenSSH have raised `Important` coexistence issues
+ between libpam-ssh and sshd, while libpam-ssh is no longer supported
+ by upstream. For these reasons, the maintainer of this package strongly
+ encourages to envisage alternatives.
