=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-ssh-agent-group=ssh --with-pam-dir=/lib/$(DEB_HOST_MULTIARCH)/security
+	dh_auto_configure -- --with-ssh-agent-group=ssh --with-pam-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/security
 
 override_dh_auto_install:
 	dh_auto_install --destdir debian/tmp/
