=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds[\d]?//,compression=xz,repacksuffix=+ds,pgpsigurlmangle=s/$/.asc/ \
https://sf.net/pam-ssh/pam_ssh-(.+)\.tar\.(?:gz|bz2|xz)
